<ion-header>
  <ion-toolbar class="bg-grey">
  </ion-toolbar>
</ion-header>
<ion-content>
  <section class="login-page">
    <ion-row>
      <ion-col sizeXs="12" sizeSm="6" offsetSm="3" sizeLg="6" offsetLg="3" sizeXl="4" offsetXl="4">
        <ion-col size="12" class="vertical-align">
          <img src="assets/icon/eduneb.png">
        </ion-col>
        <ion-col size="12">
          <ion-card class="login-card ion-padding">
            <form>
              <ion-row>
                <ion-col size="12" class="vertical-align ion-justify-content-center">
                  <ion-text class="form-title">
                    Enter Details
                  </ion-text>
                </ion-col>
                <ion-col size="12">
                  <ion-item class="form-group">
                    <ion-label position="floating">Mobile</ion-label>
                    <ion-input type="text" required></ion-input>
                  </ion-item>
                </ion-col>
                <ion-col size="12">
                  <ion-item class="form-group">
                    <ion-label position="floating">Email</ion-label>
                    <ion-input type="text" required></ion-input>
                  </ion-item>
                </ion-col>
                <ion-col size="12">
                  <ion-item class="form-group">
                    <ion-label position="floating">Passord</ion-label>
                    <ion-input type="text" required></ion-input>
                  </ion-item>
                </ion-col>
                <ion-col size="12">
                  <ion-item class="form-group">
                    <ion-label position="floating">Confirm Passord</ion-label>
                    <ion-input type="text" required></ion-input>
                  </ion-item>
                </ion-col>
              </ion-row>
            </form>
          </ion-card>
          <ion-row>
            <ion-col size="12" class="vertical-align">
              <ion-button class="ion-btn">Submit</ion-button>
            </ion-col>
          </ion-row>
        </ion-col>
      </ion-col>
    </ion-row>
  </section>
</ion-content>
